@charset "utf-8";
/* 인풋 */
input[type="url"],input[type="tel"],input[type="file"],input[type="text"],input[type="password"],input[type="email"],input[type="number"] {font-size: 14px; background-color: #FDFDFD; border: 1px solid #E4E4E4; border-radius: 10px; padding: 12px;}
input[type="submit"] {cursor: pointer;}
textarea {font-size: 14px; border: 1px solid #E4E4E4; background-color: #FDFDFD; border-radius: 10px; padding: 12px; width: 100%; min-height: 150px; resize: none; overflow: auto;}
.input-wrap {width: 100%; display: flex; flex-direction: column; row-gap: 8px;}
.input-wrap label {font-size: 14px; font-weight: 500; color: #6B6B67;}
.input-wrap label .required {color: #81BAFF;}
/* 커스텀  */
.custom-select {position: relative; width: 100%;}
.custom-select select {color: #1A1A18; width: 100%; border: 1px solid #E4E4E4; background-color: #FDFDFD; cursor: pointer; padding: 12px 16px; font-size: 0.9375rem; border-radius: 10px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; outline: none; appearance: none;}
.custom-select select:focus {border: 1px solid #000; transition: all 0.3s;}
.custom-select::after { position: absolute; width: 12px; height: 7px; background: url(../img/select-arrow.svg) no-repeat; top: 50%; right: 12px; transform: translate(0, -50%) rotate(0deg); transition: transform 0.3s ease; display: block; content: '';}
/* 데이트피커 */
.datepicker {font-size: 14px; width: 100%; height: 50px; padding: 0 16px; border: 1px solid #E4E4E4; border-radius: 10px; font-size: 1rem; color: #1A1A18; background-color: #FDFDFD; outline: none; appearance: none; -webkit-appearance: none; box-sizing: border-box; transition: border-color 0.3s ease;}
.datepicker:focus {border-color: #000;}
.datepicker::-webkit-calendar-picker-indicator {cursor: pointer; background: url('../img/calendar.svg') no-repeat center; background-size: 20px; width: 24px; height: 24px;}
.datepicker::-webkit-datetime-edit-text,
.datepicker::-webkit-datetime-edit-month-field,
.datepicker::-webkit-datetime-edit-day-field,
.datepicker::-webkit-datetime-edit-year-field {color: #1A1A18;}
/* 버튼 */
.round-btn {width: fit-content; padding: 10px 18px; border-radius: 100px; display: flex; align-items: center; justify-content: center; column-gap: 2px; border: 1px solid #e5e5e5; background-color: #fff; font-size: 0.875rem; font-weight: 500; color: #1F2937;}